.fc_development_slider {
  overflow: hidden;

  .slides {
    display: flex;

    .slide {
      opacity: 0.5;
      pointer-events: none;
      transition: opacity 0.4 ease;

      .development {
        --color-link: var(--color-dark-teal);
        background-color: var(--color-white);
        border-radius: var(--border-radius-l);
        padding: var(--gap-s);
        display: flex;
        flex-flow: column nowrap;
        align-items: flex-start;
        justify-content: space-between;
        gap: var(--gap-s);
        height: 100%;
        transition: background-color 0.4s ease;

        .content {
          display: flex;
          flex-flow: column-reverse nowrap;
          justify-content: space-between;

          .wp_content {
            > *:not(.button) {
              margin-bottom: calc(var(--gap-s) / 2);
            }

            > :last-child {
              margin-bottom: 0;
            }

            p:not(.large-text) {
              font-weight: 400;
            }

            .tag_container {
              display: flex;
              flex-flow: row wrap;
              gap: var(--gap-xxs) calc(var(--gap-s) / 2);

              .tag {
                display: inline-flex;
                font-size: 14px;
                border: 1px solid currentColor;
                border-radius: var(--border-radius-max);
                padding: calc(var(--gap-s) / 4) calc(var(--gap-s) / 2);
              }
            }
          }

          .arrow_container {
            margin-left: auto;
            min-width: 36px;
            aspect-ratio: 1;
            background: center / contain no-repeat
              url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 999 999'%3E%3Cpath fill='%23fff' d='M749 932A499 499 0 1 1 250 67a499 499 0 0 1 499 865'/%3E%3Cpath fill='%232b4151' d='m298 595 327-188-177-48a28 28 0 0 1 15-53l241 64c15 4 24 20 20 34l-65 242a28 28 0 0 1-54-15l48-176-327 188a28 28 0 0 1-28-48'/%3E%3C/svg%3E");
            transition: all 0.4s ease;
          }
        }

        .development_thumb {
          aspect-ratio: 4 / 3;
          width: 100%;
          border-radius: var(--border-radius-l);
          background-repeat: no-repeat;
          background-position: center;
          background-size: cover;
        }

        &:is(:hover, :focus) {
          --color-link-hover: var(--color-white);
          background-color: var(--color-dark-teal);

          .content {
            .arrow_container {
              background: center / contain no-repeat
                url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 999 999'%3E%3Cpath fill='%2382bf39' d='M749.2 932A499.4 499.4 0 1 1 249.8 67a499.4 499.4 0 0 1 499.4 865'/%3E%3Cpath fill='%232b4151' d='m298.5 595.2 326.4-188.5-176.5-47.3a27.8 27.8 0 0 1 14.3-53.6L704 370.5a27.7 27.7 0 0 1 19.6 34l-64.7 241.2a27.8 27.8 0 0 1-53.6-14.4l47.3-176.5-326.4 188.5a27.7 27.7 0 0 1-27.7-48.1'/%3E%3C/svg%3E");
            }
          }
        }
      }

      &.tns-slide-active {
        opacity: 1;
        pointer-events: all;
      }
    }
  }

  .tns-ovh {
    overflow: visible;
  }

  /* backgrounds */
  &.bg_white {
    .slides {
      .slide {
        .development {
          background-color: var(--color-light-grey);

          .content {
            .arrow_container {
              background: center / contain no-repeat
                url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 999 999'%3E%3Cpath fill='%23eee' d='M749 932A499 499 0 1 1 250 67a499 499 0 0 1 499 865'/%3E%3Cpath fill='%232b4151' d='m298 595 327-188-177-48a28 28 0 0 1 15-53l241 64c15 4 24 20 20 34l-65 242a28 28 0 0 1-54-15l48-176-327 188a28 28 0 0 1-28-48'/%3E%3C/svg%3E");
            }
          }

          &:is(:hover, :focus) {
            --color-link-hover: var(--color-white);
            background-color: var(--color-dark-teal);

            .content {
              .arrow_container {
                background: center / contain no-repeat
                  url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 999 999'%3E%3Cpath fill='%2382bf39' d='M749.2 932A499.4 499.4 0 1 1 249.8 67a499.4 499.4 0 0 1 499.4 865'/%3E%3Cpath fill='%232b4151' d='m298.5 595.2 326.4-188.5-176.5-47.3a27.8 27.8 0 0 1 14.3-53.6L704 370.5a27.7 27.7 0 0 1 19.6 34l-64.7 241.2a27.8 27.8 0 0 1-53.6-14.4l47.3-176.5-326.4 188.5a27.7 27.7 0 0 1-27.7-48.1'/%3E%3C/svg%3E");
              }
            }
          }
        }
      }
    }
  }
}
